Subject: Re: Problems with connecting programs compiled in CygWin
From: "TaKeDa" <[email-masked]>
To: <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Wed, 18 Oct 2000 14:30:42 -0700

----- Original Message -----
From: "Corinna Vinschen" <[email-masked]>
To: "TaKeDa" <[email-masked]>
Cc: "cygwin" <[email-masked]>
Sent: Wednesday, October 18, 2000 12:26
Subject: Re: Problems with connecting programs compiled in CygWin

> TaKeDa wrote:
> > takeda@TAKEDA ~/cvs
> > $ cvs update -A
> > cvs [update aborted]: connect to cvs.eggheads.org:2401 failed: The
> > descriptor is a file, not a socket
> > How fix that?
> > It looks like this start happen when I upgrade cygwin (but I'm not sure
that
> > there is problem)
> > but when I instal older version of cygwin bug still exists
> > Anyway TCL script can connect...
> > But compiled programs can't ie. eggdrop (can't even open socket)
> > cvs cant connect to server... IRCd exits without reason (probably it
can't
> > open socket too...
> I'm just debugging that problem.
> Could you please tell me which system you are using? I would like to
> see the `uname -a' output as well.

takeda@TAKEDA ~
$ uname -a
CYGWIN_98-4.10 TAKEDA.GOV 1.1.4(0.26/3/2) 2000-08-03 20:53 i586 unknown

System is Win98SE

--
TaKeDa

--
Want to unsubscribe from this list?
Send a message to [email-masked]